Subject: Trainer Candidate - Murthy Veluvali
From: Murthy Veluvali <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 24 Feb 2021 22:20:13 -0500

| | Tech Support Test

Name | Murthy Veluvali
E-mail | [email-masked]
Phone Number | (+91) 7569796411
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Hyderabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Cyient | Sr Software Engineer | 30th April 2021 | 49800
Previous Employer 1 | NTT DATA | Sr Business Analyst | 6th May 2018 | 34000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 2 months
Please briefly describe your work experience specifically in training? | I train my Teammates on application management and the production support operations, I lead the Operational management team and maintain KPI of our project in a good scale
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have never faced difficulties as I go in a smooth manner, Training and managing always need to be handled in a  careful manner. Instead of taking a decision directly, it's better to think from all the perspectives and act. I believe my decision strongly and I owe to the concequences
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great is always better than Good. If we address the client in the way they expect then it is Good. If we go beyond that and provide all the information that would help them, then it is Great
What according to you makes you a good candidate for this position? | I may not be holding a great experience in management, But I'm quite confident that I do justice to my role and my career progress is the best example that supports my statement
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |